Subject: List & example
From: "Mike" <[email-masked]>
To: "Cyndi Mounday" <[email-masked]>
Date: Wed, 30 Aug 2006 11:02:05 -0400

Cyndi,
I have attached both the list and the example of the format it would need to come back in.  If you edit the list I provided for you, please make sure that you include all of the columns (even if you do not use them).  I gave you a date ordered field for your viewing only.  I do not need that back (it does not import back in).  Let me know if you have any questions.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]